HP OpenVMS Systems

Year 2000

HP OpenVMS Systems

OpenVMS information

» What's new on our site
» Upcoming events
» Configuration and buying assistance
» Send us your comments

HP OpenVMS systems

» OpenVMS software
» Supported Servers
» OpenVMS virtualization
» OpenVMS solutions and partners
» OpenVMS success stories
» OpenVMS service and support
» OpenVMS resources and information
» OpenVMS documentation
» Education and training

OpenVMS software

» Operating system
» OpenVMS clusters
» OpenVMS Galaxy
» e-Business products
» Opensource tools
» Networking
» System management
» Storage management
» Security products
» Application development and integration
» Software licensing
» SPD listings
» Whitepapers
» Ask the wizard
» Training
» OpenVMS books

Evolving business value

» Business Systems Evolution
» AlphaServer systems transition planning
» Alpha RetainTrust program

Related links

» HP Integrity servers
» HP Alpha systems
» HP storage
» HP software
» HP products and services
» HP solutions
» HP support
disaster proof
HP Integrity server animation
HP Integrity server animation
Content starts here

Year 2000 Kits

OpenVMS VAX and OpenVMS Alpha Year 2000 enhancement base kits are now available. (You can find information about language-specific kits later in this document.)

The following table lists year-2000 and associated required kits:
Version Platform Kit Name
Version 7.1 VAX VAXY2K0n_071
  Alpha ALPBASE02_071
Version 6.2 VAX Prerequisite kit: VAXCLUSIO01_062
Y2K kit: VAXY2K0n_062
  Alpha Prerequisite kit: ALPCLUSIO01_062
Y2K kit: ALPY2K0n_062
Version 5.5-2 VAX Prerequisite kit: VAXSHAD09_U2055
Y2K kit: VAXY2K01_U2055
Following installation of the Y2K kit,
you must install VAXF11X06_U2055
Version 5.5-2HF VAX VAXFTY2K0n_U2055
(Not publicly available.
Contact your Compaq support
representative for purchase.)
Although Compaq believes that few OpenVMS customers will need these Year 2000 enhancements, which affect only a few areas of the operating system, all customer sites should install the Year 2000 kits. The few Year 2000 enhancements in these kits result from a rigorous and comprehensive analysis of the entire OpenVMS operating system, including extensive OpenVMS testing. (See the  Release Notes for more information.)


Compaq expects that most year 2000-related problems will occur primarily in locally developed layered applications. Therefore, it is important to start evaluating your applications and environments as soon as possible. Even if Compaq's products are ready for the year 2000, you must ensure that the environments in which these products operate are also ready.

While testing alone is not sufficient to ensure that your site is Year 2000 ready, OpenVMS allows you to set the system clock ahead to simulate the transition to the year 2000.

If you need additional help, contact your Compaq support representative to learn what information and tools are available to get you started. Also consult the Guidelines for Year 2000 Code Investigations for tips on how to investigate your code.

Year 2000 Support for OpenVMS/Japanese

All of the OpenVMS Year 2000 kits listed at the top of this page can also be applied to the corresponding versions of OpenVMS/Japanese.

Version 5.5-2 Requirement

In addition, OpenVMS/Japanese Version 5.5-2 also requires installation of kit VAXY2KJ0n_U2055.

Year 2000 Support for OpenVMS/Thai

Full OpenVMS/Thai support is provided by installing the following kits:

Version Platform Kit Name
Version 7.1 VAX VAXY2K0n_071
  Alpha ALPBASE02_071
Version 6.2 VAX VAX_TH_Y2K0n_062
  Alpha ALP_TH_Y2K0n_062
Version 5.5-2 VAX VAX_TH_Y2K0n_U2055
Version 5.5-2HF VAX See your Compaq support representative.

Year 2000 Support for Asian Language Variants

OpenVMS/Hanzi, OpenVMS/Hanyu, and OpenVMS/Hangul systems require the publicly available OpenVMS Year 2000 kits listed at the top of this page, plus the appropriate kits from the following table:

Language Variant Platform Kit Name
OpenVMS Version 7.1
Hangul VAX VAX_KR_Y2K01_071
  Alpha ALP_KR_Y2K01_071
Hanyu VAX VAX_TW_Y2K01_071
  Alpha ALP_TW_Y2K01_071
Hanzi VAX VAX_CN_Y2K01_071
  Alpha ALP_CN_Y2K01_071
OpenVMS Versions 6.2 and 5.5-2
Hangul VAX VAX_KR_Y2K01_062
  Alpha ALP_KR_Y2K01_062
Hanyu VAX VAX_TW_Y2K01_062
  Alpha ALP_TW_Y2K01_062
Hanzi VAX VAX_CN_Y2K01_062
  Alpha ALP_CN_Y2K01_062
OpenVMS Version 5.5-2HF
See your Compaq support representative.

Accessing the Kits

All OpenVMS kits are available now. Web access to the kits differs depending on whether the product is in Current Version Support (V7.1), Prior Version Support  (V6.2 and V5.5-2), or is available by special purchase only (V5.5-2HF).

For customers who prefer the convenience of having all OpenVMS Year 2000 kits on media, Compaq offers an orderable OpenVMS Year 2000 Readiness Kit.This kit contains all Year 2000 kits available in March 1998 for OpenVMS, DCE, and DECwindows. This kit is automatically shipped to all new OpenVMS customers and certain update service customers. Other customers can order the kit for $400.

Current Version Support (V7.1)

All users can download Version 7.1 kits directly from DIGITAL Services' Publicly Available Patches web page. Use the Search and Download Utility to search for keywords VAXY2K or ALPY2K. Alternatively you can access the kits from the FTP Directory. Click on the "vms/" directory and then select "vax/" or "axp/" (for Alpha kits).

Prior Version Support (V6.2 and V5.5-2)

On April 1, 1998, OpenVMS Version 6.2 changed from Current Version Support to Prior Version Support status. Users of OpenVMS Version 6.2 and Version 5.5-2 who have software service contracts with Compaq can access Year 2000 kits for these products from ITAL Services' Contract Software Patch Services web page. You can use the Search Utility to search for keywords VAXY2K or ALPY2K. Follow the directions on the page to download the kits.

Custom Year 2000 Kits (V5.5-2HF)

Custom kits may be available for certain older systems. Contact your Compaq support representative for purchase information.

» Return to OpenVMS Year 2000 Home page